# JacocoBase

API Documentation: | `JacocoBase`

Known Subtypes: |
`JacocoReportBase`
`JacocoMerge`

Base class for Jacoco tasks.

### Properties

Property | Description
`jacocoClasspath` | Classpath containing Jacoco classes for use by the task.

### Methods

No methods

### Script blocks

No script blocks

### Property details

#### `FileCollection` `jacocoClasspath`

Classpath containing Jacoco classes for use by the task.

Default with `jacoco` plugin:
  `project.configurations.jacocoAnt`